<!doctype html>
<html lang="cs">

  <head>
    <!-- Bootstrap head tags -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!--  jQuery -->
    <script src="//code.jquery.com/jquery-2.1.4.min.js"></script>
    <!-- Bootstrap :: Latest compiled and minified CSS -->
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <!-- Bootstrap :: Optional theme -->
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
    <!-- Bootstrap :: Latest compiled and minified JavaScript -->
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <title>Python summer framework documentation</title>

    <!-- redirect -->
    <meta http-equiv="refresh" content="1; url=http://py-summer.sourceforge.net/"/>
  </head>

  <body>
    <div class="jumbotron vertical-center">
      <div class="container text-center">
        <h1>Python summer framework documentation</h1>
        <h2><a href="http://py-summer.sourceforge.net/">http://py-summer.sourceforge.net/</a></h2>
      </div>
    </div>
  </body>

</html>
